انتقل إلى المحتوى
Allied Telesis / ملف المنتج

Allied Telesis AT-9924SP

Allied Telesis AT-9924SP-60 مفتاح
رمز التخزين التعريفي: AT-9924SP-60

Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Allied Telesis AT-9924SP-60 مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
الحد الأقصى لسرعة نقل البيانات
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
نطاق MTBF
130000 ساعات
الأمان
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
إعلانات المطابقة
ارتفاع التشغيل
0 - 3000 m
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
5 - 80%
متطلبات الطاقة
100-240V AC
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
51 dB
نوع المفتاح
سعة العبور للتوجيه
سعة التوجيه/التبديل
48 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
الانبعاثات الكهرومغناطيسية
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
العلامة التجارية
Allied Telesis
الفئة
مفاتيح الشبكة
اسم المنتج
AT-9924SP
الفئة
مفاتيح الشبكة
العلامة التجارية
Allied Telesis
اسم المنتج
AT-9924SP
سلسلة المنتج
الأسواق المباعة
SE, DE, HU, GB, NL
تاريخ الإضافة إلى النظام
2009-02-25
تاريخ الإنتاج
رمز المنتج
AT-9924SP-60
تبديد الحرارة
256 BTU/s
قابل للتكديس
نعم
Allied Telesis AT-9924SP-60 مفتاح